Bug 887384 - [abrt] WritRecogn-0.1.9-5.fc17: Process /usr/bin/WritRecogn was killed by signal 6 (SIGABRT)
Summary: [abrt] WritRecogn-0.1.9-5.fc17: Process /usr/bin/WritRecogn was killed by sig...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: WritRecogn
Version: 23
Hardware: x86_64
OS: Unspecified
medium
unspecified
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9a277d0f443a4af4d24b42e1235...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-14 21:18 UTC by Christian Brauner
Modified: 2016-12-20 12:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 12:31:53 UTC


Attachments (Terms of Use)
File: core_backtrace (3.92 KB, text/plain)
2012-12-14 21:18 UTC, Christian Brauner
no flags Details
File: environ (1.18 KB, text/plain)
2012-12-14 21:18 UTC, Christian Brauner
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-14 21:18 UTC, Christian Brauner
no flags Details
File: backtrace (19.48 KB, text/plain)
2012-12-14 21:18 UTC, Christian Brauner
no flags Details
File: cgroup (130 bytes, text/plain)
2012-12-14 21:19 UTC, Christian Brauner
no flags Details
File: smolt_data (3.38 KB, text/plain)
2012-12-14 21:19 UTC, Christian Brauner
no flags Details
File: executable (19 bytes, text/plain)
2012-12-14 21:19 UTC, Christian Brauner
no flags Details
File: maps (34.88 KB, text/plain)
2012-12-14 21:19 UTC, Christian Brauner
no flags Details
File: dso_list (7.15 KB, text/plain)
2012-12-14 21:19 UTC, Christian Brauner
no flags Details
File: proc_pid_status (924 bytes, text/plain)
2012-12-14 21:20 UTC, Christian Brauner
no flags Details
File: var_log_messages (231 bytes, text/plain)
2012-12-14 21:20 UTC, Christian Brauner
no flags Details
File: open_fds (503 bytes, text/plain)
2012-12-14 21:20 UTC, Christian Brauner
no flags Details

Description Christian Brauner 2012-12-14 21:18:37 UTC
Version-Release number of selected component:
WritRecogn-0.1.9-5.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        WritRecogn
crash_function: ___3_writrecogn_radical_recognizer_libsvm_recognize
kernel:         3.6.9-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #4 ___3_writrecogn_radical_recognizer_libsvm_recognize at /usr/lib64/WritRecogn/libWritRecogn.so
: #5 writrecogn_radical_recognizer_recognize at /usr/lib64/WritRecogn/libWritRecogn.so
: #6 on_recognizeButton_clicked
: #7 _g_closure_invoke_va at gclosure.c:840
: #10 gtk_real_button_released at gtkbutton.c:1725
: #16 gtk_button_button_release at gtkbutton.c:1617
: #18 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
: #23 gtk_widget_event_internal at gtkwidget.c:5017
: #24 gtk_widget_event at gtkwidget.c:4814
: #25 gtk_propagate_event at gtkmain.c:2490

Comment 1 Christian Brauner 2012-12-14 21:18:44 UTC
Created attachment 663816 [details]
File: core_backtrace

Comment 2 Christian Brauner 2012-12-14 21:18:50 UTC
Created attachment 663817 [details]
File: environ

Comment 3 Christian Brauner 2012-12-14 21:18:53 UTC
Created attachment 663818 [details]
File: limits

Comment 4 Christian Brauner 2012-12-14 21:18:56 UTC
Created attachment 663819 [details]
File: backtrace

Comment 5 Christian Brauner 2012-12-14 21:19:02 UTC
Created attachment 663820 [details]
File: cgroup

Comment 6 Christian Brauner 2012-12-14 21:19:04 UTC
Created attachment 663821 [details]
File: smolt_data

Comment 7 Christian Brauner 2012-12-14 21:19:09 UTC
Created attachment 663822 [details]
File: executable

Comment 8 Christian Brauner 2012-12-14 21:19:15 UTC
Created attachment 663823 [details]
File: maps

Comment 9 Christian Brauner 2012-12-14 21:19:18 UTC
Created attachment 663824 [details]
File: dso_list

Comment 10 Christian Brauner 2012-12-14 21:20:12 UTC
Created attachment 663825 [details]
File: proc_pid_status

Comment 11 Christian Brauner 2012-12-14 21:20:14 UTC
Created attachment 663826 [details]
File: var_log_messages

Comment 12 Christian Brauner 2012-12-14 21:20:16 UTC
Created attachment 663827 [details]
File: open_fds

Comment 13 Fedora End Of Life 2013-07-03 22:07:06 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Jan Kurik 2015-07-15 14:55:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 15 Fedora End Of Life 2016-11-24 10:52:30 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2016-12-20 12:31:53 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.